<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\DashboardController;
use App\Http\Controllers\AnggaranController;


// Route::get('/indexlayout', function () {
//     return view('indexlayout');
// });

// Route::get('/dashboard', function () {
//     return view('sadmin.dashboard');
// });

Route::get('/', function () {
    return view('login');
});

// Route::get('/sadmin.tps.lokasitps.lokasi2', function () {
//     return view('sadmin.tps.lokasitps.lokasi2');
// });

// Route::get('/', function () {
//     return view('sadmin.dashboard');
// });

// Route::get('/alatberat', function () {
//     return view('sadmin.upsba.alatberat');
// });

Route::get('/alatberat', [DashboardController::class, 'alatberat'])->name('sadmin.upsba.alatberat');
Route::get('/anggaran', [DashboardController::class, 'anggaran'])->name('sadmin.anggaran.anggaran');
Route::get('/panggaran', [DashboardController::class, 'panggaran'])->name('sadmin.anggaran.panggaran');
Route::get('/dashboard', [DashboardController::class, 'dashboard'])->name('sadmin.dashboard');
Route::get('/status', [DashboardController::class, 'status'])->name('sadmin.anggaran.status');
Route::get('/ab', [DashboardController::class, 'ab'])->name('sadmin.sarpras.ab');
Route::get('/pegawai', [DashboardController::class, 'pegawai'])->name('sadmin.pendukung.pegawai');
Route::get('/bs', [DashboardController::class, 'bs'])->name('sadmin.pendukung.bs');
Route::get('/maggot', [DashboardController::class, 'maggot'])->name('sadmin.pendukung.maggot');
Route::get('/rm', [DashboardController::class, 'rm'])->name('sadmin.pendukung.rm');
Route::get('/tonasebg', [DashboardController::class, 'tonasebg'])->name('sadmin.pendukung.tonasebg');
Route::get('/kolaborator', [DashboardController::class, 'kolaborator'])->name('sadmin.pendukung.kolaborator');
Route::get('/iku', [DashboardController::class, 'iku'])->name('sadmin.iku.iku');
Route::get('/perkin', [DashboardController::class, 'perkin'])->name('sadmin.perkin.perkin');
Route::get('/tusar', [DashboardController::class, 'tusar'])->name('sadmin.tusar.tusar');
Route::get('/detail', [DashboardController::class, 'detail'])->name('sadmin.tusar.detail');
Route::get('/tujuan', [DashboardController::class, 'tujuan'])->name('sadmin.tusar.tujuan');
Route::get('/tps', [DashboardController::class, 'tps'])->name('sadmin.tps.tps');
Route::get('/tps2', [DashboardController::class, 'tps2'])->name('sadmin.tps.tps2');
Route::get('/tps3', [DashboardController::class, 'tps3'])->name('sadmin.tps.tps3');
Route::get('/tps4', [DashboardController::class, 'tps4'])->name('sadmin.tps.tps4');
Route::get('/lokasi1', [DashboardController::class, 'lokasi1'])->name('sadmin.tps.lokasitps.lokasi1');
Route::get('/lokasi2', [DashboardController::class, 'lokasi2'])->name('sadmin.tps.lokasitps.lokasi2');
Route::get('/saringan', [DashboardController::class, 'saringan'])->name('sadmin.upsba.saringan');
Route::get('/titikpenanganan', [DashboardController::class, 'titikpenanganan'])->name('sadmin.upsba.titikpenanganan');
Route::get('/detailperkin', [DashboardController::class, 'detailperkin'])->name('sadmin.perkin.detailperkin');
Route::get('/perkin1', [DashboardController::class, 'perkin1'])->name('sadmin.perkin.perkin1');
Route::get('/perjanjiankinerja', [DashboardController::class, 'perjanjiankinerja'])->name('sadmin.perkin.perjanjiankinerja');
Route::get('/detailair', [DashboardController::class, 'detailair'])->name('sadmin.perkin.perkin1');
Route::get('/detailair', [DashboardController::class, 'detailair'])->name('sadmin.tusar.detailair');
Route::get('/detailudara', [DashboardController::class, 'detailudara'])->name('sadmin.tusar.detailudara');
Route::get('/detailgrk', [DashboardController::class, 'detailgrk'])->name('sadmin.tusar.detailgrk');
Route::get('/sasaran', [DashboardController::class, 'sasaran'])->name('sadmin.tusar.sasaran.sasaran');
Route::get('/ditailpenanganan', [DashboardController::class, 'ditailpenanganan'])->name('sadmin.tusar.sasaran.ditailpenanganan');
Route::get('/ditailpengurangan', [DashboardController::class, 'ditailpengurangan'])->name('sadmin.tusar.sasaran.ditailpengurangan');
Route::get('/detailip', [DashboardController::class, 'detailip'])->name('sadmin.tusar.sasaran.detailip');
Route::get('/detailispu', [DashboardController::class, 'detailispu'])->name('sadmin.tusar.sasaran.detailispu');
Route::get('/posturanggaran', [DashboardController::class, 'posturanggaran'])->name('sadmin.anggaran.posturanggaran');
Route::get('/dinas', [DashboardController::class, 'dinas'])->name('sadmin.capaian.dinas');
Route::get('/sudinpusat', [DashboardController::class, 'sudinpusat'])->name('sadmin.capaian.sudinpusat');
Route::get('/sudinbarat', [DashboardController::class, 'sudinbarat'])->name('sadmin.capaian.sudinbarat');
Route::get('/sudinselatan', [DashboardController::class, 'sudinselatan'])->name('sadmin.capaian.sudinselatan');
Route::get('/sudintimur', [DashboardController::class, 'sudintimur'])->name('sadmin.capaian.sudintimur');
Route::get('/iku2', [DashboardController::class, 'iku2'])->name('sadmin.iku.iku2');
Route::get('/kepulauanseribu', [DashboardController::class, 'kepulauanseribu'])->name('sadmin.capaian.kepulauanseribu');
Route::get('/llhd', [DashboardController::class, 'llhd'])->name('sadmin.capaian.llhd');
Route::get('/upst', [DashboardController::class, 'upst'])->name('sadmin.capaian.upst');
Route::get('/capaianupsba', [DashboardController::class, 'capaianupsba'])->name('sadmin.capaian.capaianupsba');
Route::get('/detailpns', [DashboardController::class, 'detailpns'])->name('sadmin.pendukung.detailpns');
Route::get('/detailpppk', [DashboardController::class, 'detailpppk'])->name('sadmin.pendukung.detailpppk');
Route::get('/detailpjlp', [DashboardController::class, 'detailpjlp'])->name('sadmin.pendukung.detailpjlp');
Route::get('/monev', [DashboardController::class, 'monev'])->name('sadmin.tusar.monev');
Route::get('/lokasiketapang', [DashboardController::class, 'lokasiketapang'])->name('sadmin.tps.lokasitps.lokasiketapang');
Route::get('/tujuansasaran', [DashboardController::class, 'tujuansasaran'])->name('sadmin.tusar.tujuansasaran');
Route::get('/kegiatan', [DashboardController::class, 'kegiatan'])->name('sadmin.tusar.kegiatan');
Route::get('/program', [DashboardController::class, 'program'])->name('sadmin.tusar.program');
Route::get('/programtw1', [DashboardController::class, 'programtw1'])->name('sadmin.tusar.programtw1');
Route::get('/programtw2', [DashboardController::class, 'programtw2'])->name('sadmin.tusar.programtw2');
Route::get('/programtw3', [DashboardController::class, 'programtw3'])->name('sadmin.tusar.programtw3');
Route::get('/programtw4', [DashboardController::class, 'programtw4'])->name('sadmin.tusar.programtw4');
Route::get('/programanggaran', [DashboardController::class, 'programanggaran'])->name('sadmin.anggaran.programanggaran');
Route::get('/subkegiatan', [DashboardController::class, 'subkegiatan'])->name('sadmin.tusar.subkegiatan');
Route::get('/monevksd', [DashboardController::class, 'monevksd'])->name('sadmin.monev.monevksd.monevksd');
Route::get('/monev_b03', [DashboardController::class, 'monev_b03'])->name('sadmin.monev.monevksd.monev_b03');
Route::get('/monev_b06', [DashboardController::class, 'monev_b06'])->name('sadmin.monev.monevksd.monev_b06');
Route::get('/monev_b09', [DashboardController::class, 'monev_b09'])->name('sadmin.monev.monevksd.monev_b09');
Route::get('/kegiatandansubkegiatan', [DashboardController::class, 'kegiatandansubkegiatan'])->name('sadmin.tusar.kegiatan.kegiatandansubkegiatan');
Route::get('/perkinlainnya', [DashboardController::class, 'perkinlainnya'])->name('sadmin.perkin.perkinlainnya');
Route::get('/kegiatantw1', [DashboardController::class, 'kegiatantw1'])->name('sadmin.tusar.kegiatan.kegiatantw1');
Route::get('/kegiatanprioritas', [DashboardController::class, 'kegiatanprioritas'])->name('sadmin.tusar.kegiatan.kegiatanprioritas');
Route::get('/capaianjp', [DashboardController::class, 'capaianjp'])->name('sadmin.capaian.jp.capaianjp');
Route::get('/anggaranjp', [DashboardController::class, 'anggaranjp'])->name('sadmin.capaian.jp.anggaranjp');
Route::get('/capaianju', [DashboardController::class, 'capaianju'])->name('sadmin.capaian.ju.capaianju');
Route::get('/anggaranju', [DashboardController::class, 'anggaranju'])->name('sadmin.capaian.ju.anggaranju');
Route::get('/monevdlh', [DashboardController::class, 'monevdlh'])->name('sadmin.monev.asmas.monevdlh');
Route::get('/monevjp', [DashboardController::class, 'monevjp'])->name('sadmin.monev.asmas.monevjp');
Route::get('/monevju', [DashboardController::class, 'monevju'])->name('sadmin.monev.asmas.monevju');
Route::get('/monevjb', [DashboardController::class, 'monevjb'])->name('sadmin.monev.asmas.monevjb');
Route::get('/monevjs', [DashboardController::class, 'monevjs'])->name('sadmin.monev.asmas.monevjs');
Route::get('/monevjt', [DashboardController::class, 'monevjt'])->name('sadmin.monev.asmas.monevjt');
Route::get('/monevupsba', [DashboardController::class, 'monevupsba'])->name('sadmin.monev.asmas.monevupsba');
Route::get('/usulanmonevdlh', [DashboardController::class, 'usulanmonevdlh'])->name('sadmin.monev.asmas.usulanmonevdlh');
Route::get('/usulanmonevjp', [DashboardController::class, 'usulanmonevjp'])->name('sadmin.monev.asmas.usulanmonevjp');
Route::get('/usulanmonevju', [DashboardController::class, 'usulanmonevju'])->name('sadmin.monev.asmas.usulanmonevju');
Route::get('/usulanmonevjb', [DashboardController::class, 'usulanmonevjb'])->name('sadmin.monev.asmas.usulanmonevjb');
Route::get('/usulanmonevjs', [DashboardController::class, 'usulanmonevjs'])->name('sadmin.monev.asmas.usulanmonevjs');
Route::get('/usulanmonevjt', [DashboardController::class, 'usulanmonevjt'])->name('sadmin.monev.asmas.usulanmonevjt');
Route::get('/usulanmonevupsba', [DashboardController::class, 'usulanmonevupsba'])->name('sadmin.monev.asmas.usulanmonevupsba');
Route::get('/kdo', [DashboardController::class, 'kdo'])->name('sadmin.sarpras.kdo');